Subject: HELP-- need i386 boot blocks
To: None <>
From: Mark Weaver <>
List: current-users
Date: 07/29/1994 19:09:08
I've got a problem.  I need some i386 boot blocks that will:

  1. Boot a 1.0-ALPHA kernel with DDB
  2. Run on an old (level-1) file system

Right now I can't boot my system and all I have is the 0.9 floppies
(just the kernel-copy, fs1 and fs2).  I can't run the new binaries
with the 0.9 kernel, and I can't boot the new kernel on an old fs.
I also can't compile the new kernel since I can't run the new cc
with the old kernel.

Furthermore, the kernels in the latest snapshot won't boot on my system,
even if I take out every card except my video card (ATI GUP) and scsi
card (Ultrastor 34f).

If someone could make some appropriate sdboot/bootsd files (either the
very latest or ones before the 4.4fs integration) via anon-ftp and let
me know where to get them, I'd be eternally grateful.

Email:           | Brown University
PGP Key: finger       | Dept of Computer Science